<html>
<head>

    <title>"Modulo2-Tatiana"</title>

    <div class="Corra">
    <img src="seta.png" >
    <span class="text">CORRA <BR> COMO SE O MUNDO <br> DEPENDESSE DE VOCÊ </span>
    </div>

    
    <style>

    .text{
        width: 1068px;
        height: 104px;
        font-family: Gilroy;
        font-style: normal;
        font-weight: bold;
        font-size: 104px;
        line-height: 104px;
        color:white;

    }    

    .corra{
        width: 1600px;
        height: 720px;
        background: url(corra.png);
        background-size: cover;
        
    }    

    .list{
        Width: 1600px;
        Height: 720px;
      


    }

      form{
    border: 1px solid black;
    background: #F3F3F3;
    width: 613px;
    height: 838px;
      }
      
      form input{
          width: 517px;
          height: 76px;
          border-radius: 12px;
      }

      label input{
          width: 28px;
          height: 28px;
          padding: 0%;
      }
     
     button{
          width: 517px;
          height: 84px;
          border-radius: 12px;

     }

     .maior{
        Width:517px;
        Height:260px;
     }

     .titulo{
        Width:485px;
        Height: 48px;
     }
     
    
    </style>

</head>
<body>
    <div>  
        <h1 class="Titulo"> Entre em contato </h1>
    </div>

    <form class="form" action="">
        <input type="text" placeholder="Nome"/>
        <input type="mail" placeholder="e-mail"/>
        <input class="maior" type="text" placeholder="Comentarios">
        
        <div></div>
        
        <label>
            <input type="checkbox">
            Concordo com a politica de privacidade
        </label>
        <div></div>
        <button>Enviar</button>


        

    </body>


</html>